.version.services /* version checker */
{
	color: #000013;
	background-color: #9E6B54;
}

#page
{
	z-index: 1;
	width: 375px;
	min-height: 563px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-top: 7px;
	padding-right: 5px;
}

#pu8782
{
	width: 0.01px;
	margin-left: 34px;
}

#u8782
{
	z-index: 100;
	width: 127px;
	position: relative;
	margin-right: -10000px;
}

#pu8753
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: 155px;
}

#u8753
{
	z-index: 83;
	width: 172px;
	padding-bottom: 3px;
	position: relative;
}

#u8755-8
{
	z-index: 92;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
}

#u8752
{
	z-index: 82;
	width: 172px;
	padding-bottom: 3px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u8754-8
{
	z-index: 84;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
}

#u8748
{
	z-index: 64;
	width: 172px;
	padding-bottom: 3px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u8750-8
{
	z-index: 66;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
}

#u8749
{
	z-index: 65;
	width: 172px;
	padding-bottom: 3px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u8751-8
{
	z-index: 74;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
}

#menuu6778
{
	z-index: 2;
	width: 367px;
	margin-left: 8px;
	margin-top: 7px;
	position: relative;
}

#u6803
{
	width: 59px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
}

#u6806
{
	width: 59px;
	padding-bottom: 16px;
	position: relative;
}

#u6806:hover
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u6806:active
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u6808-4
{
	width: 59px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u6806:hover #u6808-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u6806:active #u6808-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u6796
{
	width: 59px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u6797
{
	width: 59px;
	padding-bottom: 16px;
	position: relative;
}

#u6806.MuseMenuActive,#u6797:hover
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u6797:active
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u6799-4
{
	width: 59px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u6806.MuseMenuActive #u6808-4,#u6797:hover #u6799-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u6797:active #u6799-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u6827
{
	width: 59px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u6830
{
	width: 59px;
	padding-bottom: 16px;
	position: relative;
}

#u6797.MuseMenuActive,#u6830:hover
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u6830:active
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u6830.MuseMenuActive
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u6831-4
{
	width: 59px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u6797.MuseMenuActive #u6799-4,#u6830:hover #u6831-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u6830:active #u6831-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u6830.MuseMenuActive #u6831-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u7104
{
	width: 60px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 183px;
}

#u7105
{
	width: 60px;
	padding-bottom: 16px;
	position: relative;
}

#u7105:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u7105:active
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u7108-4
{
	width: 46px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u7105:hover #u7108-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u7105:active #u7108-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u7105.MuseMenuActive #u7108-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u7106
{
	z-index: 27;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 46px;
}

#u7105:hover #u7106
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7105:active #u7106
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7105.MuseMenuActive #u7106
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7109
{
	width: 87px;
	top: 30px;
}

#u7110,#u7183
{
	width: 87px;
	position: relative;
}

#u7184
{
	width: 85px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u7184:hover
{
	width: 85px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7184.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7186-4
{
	width: 77px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u7184:hover #u7186-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u7184.MuseMenuActive #u7186-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u6834
{
	width: 60px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 245px;
}

#u6835
{
	width: 60px;
	padding-bottom: 16px;
	position: relative;
}

#u7105.MuseMenuActive,#u6835:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u6835:active
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u6837-4
{
	width: 60px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u6835:hover #u6837-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u6835:active #u6837-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u6841
{
	width: 60px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 307px;
}

#u6844
{
	width: 60px;
	padding-bottom: 16px;
	position: relative;
}

#u6835.MuseMenuActive,#u6844:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u6844:active
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u6844.MuseMenuActive
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u6847-4
{
	width: 60px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u6835.MuseMenuActive #u6837-4,#u6844:hover #u6847-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u6844:active #u6847-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u6844.MuseMenuActive #u6847-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u6968-43
{
	z-index: 102;
	width: 335px;
	min-height: 322px;
	background-color: transparent;
	margin-left: 23px;
	margin-top: 17px;
	position: relative;
}

#u6968-2
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u6968-6,#u6968-13
{
	text-decoration: none;
	color: #000000;
}

#u6968-5,#u6968-8,#u6968-10,#u6968-12,#u6968-15,#u6968-17,#u6968-19,#u6968-21,#u6968-23,#u6968-25,#u6968-27,#u6968-29
{
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u6968-36
{
	text-decoration: none;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u6968-3,#u6968-30,#u6968-33,#u6968-39
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u6970
{
	z-index: 145;
	width: 336px;
	background-color: transparent;
	margin-left: 23px;
	position: relative;
}

#pu6848-12
{
	width: 0.01px;
	margin-top: 18px;
}

#u6848-12
{
	z-index: 48;
	width: 375px;
	min-height: 53px;
	position: relative;
	margin-right: -10000px;
}

#u6771
{
	z-index: 60;
	width: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 332px;
}

#u7069
{
	z-index: 62;
	width: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

